[youtubei.js](../../../../README.md) / [ProtoUtils](../README.md) / encodeNextParams

# Function: encodeNextParams()

> **encodeNextParams**(`video_ids`, `playlist_title?`): `string`

Defined in: [src/utils/ProtoUtils.ts:51](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/ProtoUtils.ts#L51)

## Parameters

### video\_ids

`string`[]

### playlist\_title?

`string`

## Returns

`string`
